@vue/cli-plugin-eslint versions and peer dependencies

The table below has a list of all versions of @vue/cli-plugin-eslint compatible peers dependencies.

Version Peer Dependency Versions
4.0.0 - 4.5.7
  • @vue/cli-service @ ^3.0.0 || ^4.0.0-0
  • eslint @ >= 1.6.0
4.5.8 - 4.5.13
  • @vue/cli-service @ ^3.0.0 || ^4.0.0-0
  • eslint @ >= 1.6.0 < 7.0.0